.page-footer {
    background-color: black;
    padding-top: 60px;
    padding-bottom: 60px;
}

.page-footer_content-block {
    display: flex;
    justify-content: space-between;
}

.content-block__links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.content-block__socials {
    display: flex;
}

.content-block__socials img:not(:last-child) {
    margin-right: 18px;
}

.content-block__logo {
    background: linear-gradient(286.4deg, #8DC1FF 30.45%, #D4E8FF 71.02%);
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 70px;
    font-weight: 800;
    font-size: 22px;
    padding: 12px 25px;
    line-height: 140%;
    font-family: Raleway, sans-serif;
}


.content-block__menu li a {
    color: white;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}

.content-block__menu li:not(:last-child) {
    margin-bottom: 30px;
}

.content-block__email a {
    color: white;
    font-size: 18px;
}

.content-block__documents {
    text-align: right;
}

.content-block__documents a {
    display: block;
    color: #757475;
    margin-bottom: 30px;
    font-size: 18px;
}

.content-block__documents a:last-child {
    margin-bottom: 0;
}

.page-footer hr {
    margin-top: 40px;
    margin-bottom: 43px;
}

.page-footer__copyright {
    margin: 0;
    color: #757475;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}